[PortableApps.comLocaleDetails]
Name=Croation
LocalizedName=Hrvatski
Version=1.2
ContibutedBy=minol
LocaleID=1050
LocaleWinName=LANG_CROATIAN
LocaleCode2=hr
LocaleCode3=hrv
LanguageCode=hr
Localeglibc=hr
Codepage=1250

[FORM_MAIN]
ICON_DOCUMENTS=Dokumenti
ICON_MUSIC=Muzika
ICON_PICTURES=Slike
ICON_VIDEOS=Video
ICON_EXPLORE=Explore
ICON_BACKUP=Pohrani
ICON_OPTIONS=Mogucnosti
ICON_HELP=Pomoc
ICON_SEARCH=Traži
MENU_BACKUP=Pohrani datoteke
MENU_RESTORE=Povrati datoteke
MENU_OPTIONS_SMALL_FONTS=Manja slova
MENU_OPTIONS_LARGE_FONTS=Veca slova
MENU_OPTIONS_ADD_APP=Instaliraj aplikaciju
MENU_OPTIONS_REMOVE_APP=Izbriši aplikaciju
MENU_OPTIONS_REFRESH_ICONS=Osvježi ikone aplikacija
MENU_OPTIONS_GET_APPS=Pribavi više aplikacija...
MENU_OPTIONS_LANGUAGE=Jezik
MENU_HELP_ABOUT=&O
MENU_SEARCH_DRIVE=Pretraži ovaj disk
MENU_SEARCH_COMPUTER=Pretraži ovo racunalo
MENU_SEARCH_WEB=Pretraži Web
MENU_TRAY_EXIT=Izlaz

[FORM_RENAME_MENU_ITEM]
CAPTION=preimenovanje